Forskjell mellom versjoner av «Eduroam på Linux»

Fra ithjelp
Hopp til: navigasjon, søk
(Fikk det til å fungere på Ubuntu 10.04 (15.09.2010))
m
Linje 6: Linje 6:
 
== Eduroam på GNU/Linux ==
 
== Eduroam på GNU/Linux ==
  
Du må ha lastet ned wpa supplicant. Dette ligger i repositoriet til de fleste distroer
+
Du må ha lastet ned wpa supplicant. Dette ligger i repositoriet til de fleste distroer.
 
Velg eduroam fra listen av trådløse nett
 
Velg eduroam fra listen av trådløse nett
  
Linje 12: Linje 12:
  
 
Om du får spørsmål om sertifikat bare ignorer det.
 
Om du får spørsmål om sertifikat bare ignorer det.
 
Per 09.08.2010 fungerer kanskje ikke eduroam på campus i linux, jeg skal se om jeg kan finne ut av det.
 
  
 
[[Kategori:Eduroam]]
 
[[Kategori:Eduroam]]

Revisjonen fra 5. mai 2011 kl. 10:04


Viktig melding.gif Trenger gjennomgang Denne artikkelen trenger muligens oppdateringer og/eller endringer.


Eduroam på GNU/Linux

Du må ha lastet ned wpa supplicant. Dette ligger i repositoriet til de fleste distroer. Velg eduroam fra listen av trådløse nett

400x379 eduroamLinux.jpg

Om du får spørsmål om sertifikat bare ignorer det.